### Method

# GUPnPAV DIDLLiteContributor get_name

#### Declaration [src]

    const char*
    gupnp_didl_lite_contributor_get_name (
      GUPnPDIDLLiteContributor* contributor
    )

#### Description [src]

Get the name of the `contributor`.

Gets property | `GUPnPAV.DIDLLiteContributor:name`

#### Return value

Type: `const char*`

The name of the `contributor` or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.